
Colony Scout - Task #1033

Email OneStopAssembly

01/20/2010 11:38 PM - Dan Shope

Status: Fixed Start date: 01/20/2010

Priority: Urgent Due date:  

Assignee: Kevin Woo % Done: 0%

Category: Scoutfly Estimated time: 0.00 hour

Target version:    

Description

Got a quote online, but only showed assembly cost

Email sales and ask for fab cost

http://onestopassembly.com/how-to-quote.html

History

#1 - 01/21/2010 12:26 AM - Kevin Woo

sent, awaiting reply

#2 - 01/22/2010 02:35 AM - Kevin Woo

- Status changed from Assigned to Fixed

Assuming that they're actually advanced circuits, they can't do the small holes we needed.
